add pg-ruby gem
drwxr-xr-x - manifests